@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
  margin:0;
  padding:0;
  color: #70234e;
  font-family: "Poppins", sans-serif;

}
/*530b19, a2223b*/
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color:#000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 92%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
p, h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

/* start top head section */

.tophead-section{
  background: linear-gradient(to right, #F58F4D, #CC4280, #703798);
  padding: 4px 0 5px;
  background: #fefe16;
  position:relative;
  z-index: 9;
}
.design-tophead{
}

.tophead-left1 .call{
  color: #ffffff;
  border-radius: 24px;
  font-size: 20px;
  padding: 4px 10px;
  background: #aa3d4c;
  font-weight: 600;
  margin: 0 0 0 9px;
  display: block;
  text-transform: uppercase;
  text-align: center;
}
.tophead-left1 a .bi{
  height: 1.3rem;
  width: 1.3rem;
  color:#ffba00;
}

.tophead-center1 aside a{
  color: #000;
  text-transform: capitalize;
  font-size: 26px;
  font-weight: 600;
  text-align: right;
  display: block;
}

.tophead-right1{
  text-align: right;
}
.tophead-right1 ul li{
  list-style: none;
  padding: 0 9px 0 9px;
  font-weight: 600;
  font-size: 19px;
  text-transform: capitalize;
  color: #6f0b19;
  display: inline-block;
}
.tophead-right1 ul li i{
  height: 40px;
  width: 40px;
  border-radius: 50%;
  font-size: 17px;
  font-style: normal;
  background: #ffffff61;
  display: inline-block;
  margin: 0 0 0 7px;
  text-align: center;
  line-height: 31px;
  color: #690b19;
  font-weight: 700;
}
.tophead-right1 ul i svg{
  height: 27px;
  width: 27px;
}



/* end top head section */


/* start heads section */

.head-section{
  margin: -0px 0 0;
  position: relative;
  padding: 20px 0 0px 0;
}
.design-head{
  position: relative;
  z-index: 9;
  align-items: center;
}
.head-logo1{
  padding: 0px 0  0;
}

.head-right1{
}
.head-icon ul{
  padding:0;
  margin:0;
  list-style: none;
}
.head-icon ul li{
  display: inline-block;
  margin:0;
  text-transform: capitalize;
  font-size: 16px;
  padding: 0 17px;
  position: relative;
  font-weight: 600;
  color: #000000;
}
.head-icon ul li span{
  display: block;
  background: #ffff;
  color: #ff0000;
  height: 50px;
  width: 50px;
  border-radius:50%;
  font-size: 20px;
  box-shadow: inset 1px 4px 5px 0px #fec1a4;
  line-height: 50px;
  margin: -30px auto 0;
  text-align: center;
}
.head-icon ul li span svg{
  height: 31px;
  width: 31px;
}
.left-head a{
  display: block;
  te'left: l';
  te'left: initial';
  color: initial;
  font-size: 33px;
  font-weight: 900;
  width: fit-content;
  border-radius: 11px;
  margin: 0;
}
.left-head a p{
  animation: button-color-change .8s infinite;
  text-align: left;
  font-weight: 600;
}
@keyframes button-color-change {
  0% {color: #b3414c;}
  50% {color: #fff;}
  100% {color: #aa3d4c;}
}
.left-head a span{
  font-size: 18px;
  color: rgb(0 0 0);
  text-transform: capitalize;
  display: block;
  font-weight: 600;
  text-align: left;
}
.head-2 p a{
  color: #ffffff;
  font-size: 20px;
  background: linear-gradient(45deg, #5d1b4e, #b3414c);
  margin: 0;
  text-transform: capitalize;
  display: block;
  text-align: center;
  font-weight: 600;
  padding: 10px 10px 10px;
}
.head-2 p a span{
  color: #fefe16;
}



.location p{
  text-align: center;
  margin: 0 auto;
  padding: 10px 30px;
  border-top: 1px solid #b4b4b4;
  color: #000;
  background: #fff;
  font-size: 20px;
  font-weight: 600;
}
.location p i{
  color: #aa3d4d;
}
/* end head section */


/* start slide section  */
.slide-section{
  overflow: hidden;
  background: url(../images/about2.jpg) no-repeat;
  background-size: cover;
  background-position: top;
  background: linear-gradient(45deg, #52164f, #aa3d4c);
}
.left-slide1{
  background: #850502;
  position:relative;
}
.heartt{
  position: absolute;
  right: 0;
  z-index: -99;
}
.heartt svg{
  opacity: 15%;
  height: 370px;
  width: 370px;
}
.slide-design {
  
}
.slide-design a{
  display:block;
  padding: 0px 0px 0px 50px;
  0:
  AUTO 100PX;
  position:relative;
}
.slide-design strong{
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-size: 21px;
  width: fit-content;
  letter-spacing: 2px;
  font-weight: 600;
  text-shadow: 0 0 4px #fbffa1;
  padding: 4px 25px;
  background: #b8301a;
  border-radius: 32px;
}
.slide-design span{
  font-size: 25px;
  font-weight: 600;
  display: block;
  text-transform: uppercase;
  color: #ffffff;
}
.slide-design ul li{
  font-size: 17px;
  padding: 6px 20px 6px;
  font-weight: 500;
  color: #fff;
  list-style: none;
  display: inline-block;
  border: 1px solid #9a9a05;
  margin: 10px 6px 0 0;
  border-radius: 40px;
}
.slide-design p{
  color: #fefe16;
  font-size: 87px;
  font-weight: 700;
  text-transform: uppercase;
}
.slide-design i{
  border: aliceblue;
  color: #fff;
  border-radius: 40px;
  padding: 7px 34px;
  background: #9e0b00;
  font-weight: 500;
  display: block;
  margin: 20px 0 0;
  width: fit-content;
  font-size: 27px;
  text-transform: capitalize;
  font-style: normal;
}
.slide-design i svg{
  height: 40px;
  fill: #f6b600;
  width: 50px;
  margin: 0 0 -6px 0px;
}
.right-slide1{
  background: #d8987c;
}
.astro-expert{
  text-align: center;
  padding: 40px 20px 20px;
}
.astro-expert p{
  font-size: 14px;
  color: #000;
  line-height: 23px;
}
.astro-expert strong{
  font-weight: 600;
  color: #000000;
  font-size: 40px;
  text-transform: capitalize;
}


/* END HEADER SECTION */

/* start about us section */

.aboutus-section{
  padding: 70px 0 70px 0;
  z-index: 9;
  background: linear-gradient(45deg, black, #e42c3d);
  position: relative;
}
.aboutus-section:before{
  content:"";
  position:absolute;
  height:100%;
  width:100%;
  background:url(../images/about2.jpg) no-repeat;
  background-size:cover;
  top:0;
  left:0;
  z-index:-9;
  opacity: 12%;
  background-attachment: fixed;
}
.about-design{
  padding: 0px 0px 0px;
  border-top: 0;
}
.aboutus-2{padding: 30px 0 0 0px;}
.about-heading span{
  position: absolute;
  left: 0;
  top: 5px;
  animation: blink 1.2s linear infinite;
}
.about-heading strong{
  text-decoration: none;
  color: #fff;
  background: #222;
  padding: 3px 20px;
  font-weight: 500;
  display: inline-block;
  outline: 2px solid #fff;
  outline-offset: 7px;
  margin-bottom: 10px;
  font-family: "Federo", sans-serif;
  font-size: 40px;
}
.about-heading p{
  color: #ffffff;
  font-size: 19px;
  text-transform: capitalize;
  font-weight: 600;
  width: fit-content;
  margin: 0 auto;
  padding: 9px 15px;
}
.about-heading{
}
.about-content img{
  float: right;
  margin: 0 0 0 50px;
  height: 360px;
  border-radius: 20px;
}
.about-content p{
  color: #ffffff;
  font-size: 15px;
  line-height: 33px;
  text-align: justify;
  padding: 0px 0 10px;
}
.about-content p strong{
  color: #ffe200;
  font-weight: 600;
}
.about-content ul, ol{
  padding: 10px 0px 10px 0px;
  margin: 0px 0 0px 0;
  list-style: none;
}
.about-content ul li{
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  display: inline-block;
  text-transform: capitalize;
  margin: 0 10px 10px 0px;
  padding: 8px 30px;
  border-radius: 40px;
  background: #ffab48;
  position: relative;
}
.about-content ol li{
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  border-radius: 30px 0 0 30px;
  background: #ffa200;
  width: 48%;
  text-transform: capitalize;
  margin: 0 10px 18px 10px;
  display: inline-block;
  padding: 8px 12px 8px 51px;
  position: relative;
}
.about-content ul li:last-child{
  border-bottom:0;
  margin: 0;
}
.about-content ol li:before{
  margin: 0 auto;
  position: absolute;
  left: -1px;
  font-size: 18px;
  color: #4810d3;
  font-weight: 600;
  top: -1px;
  content: "\f762";
  height: 41px;
  line-height: 41px;
  text-align: center;
  width: 41px;
  border-radius: 50%;
  background: #502425;
  font-family: "Font Awesome 6 Pro";
  animation: blink 1s linear infinite;
}
@keyframes blink{
0%{color: #ffa200;}
50%{color: #ffffff;}
100%{color: #ffa200;}
}

/* end about us section */

/* start awards section  */
.awards{
  position: relative;
  padding: 20px 0 30px 0;
  z-index: 9;
}
.awards:before{
  position:absolute;
  content:"";
  height:100%;
  width:100%;
  top:0;
  bottom:0;
  background: url(../images/background.jpg) no-repeat;
  background-position: bottom;
  opacity: 4%;
  z-index: -9;
  left: 0;
  background-attachment: fixed;
}
.award1{
  padding: 10px;
}
.award2 img{
  width: 100%;
}
.awards-heading strong{
  font-size: 65px;
  display: block;
  font-weight: 700;
  margin: 0;
  text-transform: capitalize;
  color: #1a1a1a;
}
.awards-heading strong span{
  color: #b3354c;
}
.awards-heading i{
  color: #fefe16;
  font-size: 140px;
  position: absolute;
  margin: 0 auto;
  display: block;
  left: 0;
  right: 0;
  top: -60px;
  z-index: -9;
  opacity: 23%;
}
.design-awards{
  align-items: center;
  padding: 0px 0 20px;
}

/* end awards section */

.text-hindi p{
  font-weight: 600;
  color: #99354c;
  text-align: center;
  font-size: 26px;
  line-height: 42px;
}
.text-hindi p a{  color: #99354c;}
.hindi-text1{
  font-weight: 800;
  color: #000000;
  text-align: center;
  display: block;
  font-size: 22px;
  line-height: 42px;
  padding: 3px 0 0px;
  text-transform: capitalize;
}
.hindi-text2{
  display: block;
  padding: 0 0 15px;
  color: #1f1818;
  line-height: 43px;
  font-size: 25px;
  text-transform: capitalize;
  font-weight: 700;
}
.text-hindi span:nth-child(4) a{
  font-weight: 600;
  color: #aa3d4c;
  font-size: 40px;
}
.text-hindi strong a{
  font-weight: 800;
  color: #000;
  text-align: center;
  display: block;
  font-size: 70px;
  text-transform: uppercase;
  padding: 10px 0 18px;
}
/* start top services section */

.topservices-section{
  padding: 40px 0;
}

.topservices-section aside{
  font-size: 49px;
  display: block;
  font-weight: 700;
  text-align: center;
  margin: 0 0 30px 0;
  text-transform: uppercase;
  color: #000;
}
.topservices-section p{
  
text-align: center;
  
color: #99354c;
  
text-transform: uppercase;
  
font-weight: 600;
  
font-size: 21px;
}
.topservices1{
  padding: 10px;
}
.topservices2{
  position:relative;
  transition:0.5s ease-in;
}

.topservices2:hover:before{
  height:100%;
}
.topservices2 img{
  border-radius: 10px;
}
.topservices2 strong{
  font-size: 24px;
  text-transform: capitalize;
  margin: 10px auto 0;
  display: block;
  border-radius: 40px;
  font-weight: 600;
  color: #000000;
  text-align: center;
  width: fit-content;
  padding: 5px 0px;
}
.topservices2 p{
  font-size: 15px;
  line-height: 29px;
  font-weight: 400;
  color: #000;
}
.right-services{
  padding: 70px 0 0 0;
  margin: -11px 0 0;
}
.right-services:before{
  background: linear-gradient(#c44354, #e42c3d);
  position:absolute;
  content:"";
  height:100%;
  width: 20%;
  margin:0 auto;
  left:0;
  right:0;
  top:0;
}
.contact-astro a{
  margin: 0 auto 60px;
  height: 260px;
  width: 260px;
  padding: 40px 0 0 0;
  background: #fff;
  border-radius:50%;
  border: 17px solid #dc324366;
  line-height: 30px;
  animation: pulse 1.5s infinite;
  animation-timing-function: linear;
}
.contact-astro i{
  background: linear-gradient(to right, #c44354, #e42c3d);
  height: 80px;
  width: 80px;
  line-height: 80px;
  color: #fff;
  border-radius: 50%;
  font-size: 40px;
}
.contact-astro p{
  color: #000;
  padding: 13px 0 0;
  font-size: 24px;
  font-weight: 700;
}
@keyframes pulse {
    from,to {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }

    50% {
        -webkit-transform: scale3d(1.05,1.05,1.05);
        transform: scale3d(1.05,1.05,1.05)
    }
}

/* end top services section */

/* start other services section  */
.list-design1{
  padding: 20px 0 43px;
  position: relative;
  z-index: 999;
  background: #fefe16;
}
.list-design1:before{
  position:absolute;
  content:"";
  height:100%;
  width:100%;
  top:0;
  opacity: -90%;
  bottom:0;
  background: url(../images/about2.jpg) no-repeat;
  background-size: cover;
  left: 0;
  z-index: -9;
}



.list-design1 ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.list-design1 span{
  color: #832c4e;
  font-weight: 800;
  background: #fff;
  width: fit-content;
  font-size: 64px;
  border-radius: 50% 50% 0 0;
  text-align: center;
  margin: 30px auto 0 0;
  padding: 12px 60px 12px 20px;
  display: block;
  margin: 50px auto 0;
}
.list-design1 span i{
  background: #fefe16;
  height: 110px;
  width: 110px;
  line-height: 120px;
  color: #000000;
  border-radius: 50%;
  font-size: 63px;
}
.list-design1 ul li{
  color: #000000;
  padding: 11px 12px 10px 50px;
  background: #ffe4c4;
  position: relative;
  text-align: left;
  font-size: 19px;
  font-weight: 600;
  text-transform: capitalize;
  display: inline-block;
  width: 32%;
  margin: 16px 3px 0 0;
  border-radius: 40px;
}
.list-design1 ul li:before{
  margin: 0 auto;
  position: absolute;
  left: 14px;
  font-size: 26px;
  color: #6b0b19;
  font-weight: 600;
  top: 5px;
  content: "\f679";
  text-align: center;
  font-family: "Font Awesome 6 Pro";
}
.list-design1 ul li a{
  display: block;
}
/* end other services section  */

/* start best services section  */

.bestservices{
  padding: 40px 0 80px;
  position:relative;
}

.heading-services p{
  color: #ffffff;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
  text-align: center;
}
.heading-services i{
    color: #ffab48;
    font-size: 140px;
    position: absolute;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
    top: 0px;
    z-index: -9;
    opacity: 23%;
}
.heading-services strong{
  font-size: 65px;
  display: block;
  font-weight: 700;
  margin: 0;
  text-transform: capitalize;
  background: linear-gradient(to right, #ff8b00, #ff8900);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.heading-services strong span{
}
.heading-services strong img{
  animation: float 9s ease-in-out infinite;
  height: 40px;
  margin: 0 10px;
}
.best-srvv{
  padding: 30px 0 0;
}
.best-services1{
  padding: 20px 15px 20px;
}
.best-services2:before{
  
}
.best-services2{
  background: #fff;
  text-align: center;
  padding: 0 25px 40px;
  margin: 20px 0 0;
  border-radius: 20px;
  position: relative;
  transition: all .3s ease;
  box-shadow: 0 10px 10px rgba(0, 0, 0, .2);

}
.best-services2:before {
  content: "";
  background:linear-gradient(to top,#dc3545,#dc3545);
  width: 10px;
  border-radius: 0 100px 100px 0;
  position: absolute;
  top: 110px;
  bottom: 35px;
  left: 0;
}
.best-services2:after{
  content: "";
  background:linear-gradient(to top,#dc3545,#dc3545);
  width: 10px;
  position: absolute;
  top: 110px;
  bottom: 35px;
  border-radius: 100px 0 0 100px;
  left: auto;
  right: 0;
}
.best-services3{padding: 0px 0 0px 0;}
.best-services3 img{
  border-radius: 50%;
  margin: 0 auto;
  display: block;
  height: 218px;
  box-shadow: 0 0 0 4px #ffffff;
  border: 10px solid #dc3545;
  transform: rotateX(0deg);
}
.best-services2:hover .best-services3 img{
  transform: rotateX(360deg);
  transition: all .3s;
}



.best-services4{
  padding: 0px 0 0px 0;
}
.best-services5 a{
  background: #dc3545;
  color: #ffffff;
  padding: 7px 19px;
  display: block;
  margin: 0 auto;
  font-size: 16px;
  width: fit-content;
  text-transform: capitalize;
  font-weight: 600;
  border-radius: 6px;
}
.best-services5 strong{
  display: block;
  padding: 0;
  color: #000;
  font-size: 22px;
  margin: 10px 0 0;
  text-transform: uppercase;
  font-weight: 800;
}
.best-services5 p{
  padding: 5px 0px 10px 0px;
  font-size: 15px;
  line-height: 29px;
  font-weight: 400;
  color: #000;
}
.txt-ani{
  font-size: 29px;
  text-transform: capitalize;
  text-align: center;
  font-weight: 700;
  line-height: normal;
  color: #000000;
  padding: 20px 0 0px;
  background: #fefe16;
}
/* end best services section */

 


/* start why choose us section*/

/* start top services section */

.whychoose-section{
  padding: 0px 0 60px;
}
.call a{background:#93334d;color: #fff;display: block;font-size: 86px;text-align: center;padding: 7px 0px;font-weight: 600;}
.whychoose-section1{
  border: 1px solid #eeeeee;
  padding: 70px 30px 30px;
  border-radius: 13px;
}
.whychoose-left1{
  padding: 0 0px 0 50px;
  text-align: left;
}
.whychoose-left2{
  background: radial-gradient(at top center, #dc3545 0%, #862125 65%, #491214 100%);
  box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.2), 30px 30px 0px #240708 !important;
  padding: 50px;
}
.whychoose-left2 strong{
  font-size: 38px;
  font-weight: 700;
  color: #ffab48;
  text-align: left;
  display: block;
  text-transform: capitalize;
}
.whychoose-left2 strong span{
  padding: 0;
  display: inline-block;
  margin: 0px 0 -1px 0;
}
.whychoose-left2 p{
  color: #ffffff;
  font-size: 16px;
  margin: 0;
  text-align: justify;
  padding: 7px 0 0 0;
  line-height: 31px;
}
.whychoose-left2 span{
  color: #000000;
  text-transform: uppercase;
  border-radius: 34px;
  font-size: 17px;
  letter-spacing: 1px;
  padding: 3px 17px 3px;
  background: linear-gradient(to right, #f6909a, #ffaa48) #dc3545;
  margin: 0 0 0 9px;
  font-weight: 500;
}
.whychoose-right1{
  padding: 0px 0px 0px 0px;
}
.whychoose-right2 img{
}

.choose-left2{
  padding: 20px 25px 20px 25px;
  border-radius: 20px;
  position: relative;
  background: #ffffff;
  box-shadow: 1px 1px 4px 4px rgb(127 127 127 / 15%);
  font-size: 28px;
  font-weight: 600;
}

.choose-left2 span{
  display: block;
  border-radius: 50%;
  height: 80px;
  line-height: 91px;
  width: 80px;
  position:relative;
  margin: 0 auto;
  z-index: 9;
  background: linear-gradient(45deg, #5d1b4e, #b3414c);
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
  font-size: 28px;
  font-weight: 600;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05), 10px 10px 30px rgba(189, 18, 32, 0.4);
}
.round-choose{
  position:relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.choose-left2 span i{font-size: 40px;color: #fff;}

.choose-left2 p{
  color: #ffffff;
  font-size: 15px;
  line-height: 30px;
  padding: 6px 0px 0px;
  position:relative;
}

.choose-left2 strong{
  text-transform: uppercase;
  color: #000000;
  font-weight: 600;
  padding: 0;
  display: inline-block;
  margin: 10px 0 0;
  font-size: 20px;
}

.choose-bottom1{
  position: relative;
  padding: 10px;
}
/* end top services section*/

/* start mark sectiuon  */


.mark-section a{
  padding: 38px 0 38px;
  background: linear-gradient(45deg, #76264d, #97354d);
}
.mark-section p{
  color: #fefe16;
  font-size: 32px;
  text-transform: capitalize;
  font-weight: 600;
}
.mark-section p strong{
  font-weight: 500;
  color: #ffdba6;
}
.mark-section span{
  display: inline-block;
  text-transform: capitalize;
  margin: 0 auto;
  padding: 0;
  color: #ffffff;
  font-weight: 600;
  font-size: 74px;
  margin-top: 11px;
  text-decoration: none;
  animation: chg 0.9s infinite;
}
.mark-section a i{
  color: #fefe16;
}
/* end mark section  */

/* start footer section*/

.footer:before{
  position:absolute;
  content:"";
  height:100%;
  width:100%;
  top:0;
  bottom:0;
  background: url(../images/about2.jpg) no-repeat;
  opacity: 6%;
  background-size: cover;
  left: 0;
  z-index: -9;
  background-position: center;
}
.footer{padding: 65px 0;position: relative;z-index: 999;background: #000000;}
.copy-right span{
  color: #ffffff;
  font-size: 16px;
  line-height: 25px;
  display: block;
  margin: 0;
}
.copy-right p{
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  color: #fefe16;
  padding: 10px 0 0 0;
}
/* end footer section  */

.fixed-icon-whatsapp a:first-child {
    left: 31px;
}

.fixed-icon-whatsapp a {
    font-weight: 500;
    font-size: 28px;
    position: fixed;
    right: 31px;
    color: #fff!important;
    text-align: center;
    padding: 0;
    border-radius: 50%;
    display: inline-block;
    z-index: 9999999;
    transition: .5s ease-in-out;
    text-decoration: none!important;
    bottom: 40px;
    text-transform: capitalize;
    height: 60px;
    width: 60px;
    line-height: 60px
}

.fixed-icon-whatsapp a b {
    z-index: 9;
    position: relative;
    display: inline-block;
    margin: 0 0 4px;
    filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, .5));
    animation-name: rip;
    animation-duration: .8s;
    animation-iteration-count: infinite;
    background: #ff0000;
    line-height: 78px;
    border-radius: 50%;
    height: 70px;
    width: 70px;
}
.fixed-icon-whatsapp a:nth-child(2) b{background:green;}
.fixed-icon-whatsapp a b i {
  font-size:40px;
  color:#ffffff;
}

@keyframes rip {
    0% {
        box-shadow: 0 0 0 4px rgb(233 160 66)
    }

    20% {
        box-shadow: 0 0 0 6px rgb(234 161 66 / 42%)
    }

    40% {
        box-shadow: 0 0 0 8px rgb(234 161 66)
    }

    60% {
        box-shadow: 0 0 0 10px rgb(234 161 66 / 24%)
    }

    80% {
        box-shadow: 0 0 0 12px rgba(162,162,162,.1)
    }

    100% {
        box-shadow: 0 0 0 14px rgba(162,162,162,0)
    }
}

#callbook ul li {
    padding: 0;
    list-style: none;
    z-index: 99999;
    position: fixed;
    bottom: 50px;
    left: 40px
}

#callbook ul li:last-child {
    float: right;
    right: 40px;
    left: auto
}

#callbook ul li img {
    height: 60px
}

@keyframes pulse {
    0%,100% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.1)
    }
}



@media (max-width: 767px){
  body{text-align: center;}
  .list-design1 span{font-size: 43px;}
  .left-head a{font-size: 35px;text-align: center;margin: 0 auto;}
  .tophead-left1 a{font-size: 22px;}
  .tophead-section{padding: 13px 0 13px;}
  .headline-section1{display:none;}
  .head-icon ul li span{margin:0 auto;}
  .head-logo1{text-align:center;}
  .head-icon ul li{padding: 0 8px;}
 
  .whatsapp-head a{position: absolute;top: -44px;width: 50px;line-height: 50px;height: 50px;right: 0;}
  .contact-astro a{height: 230px;width: 230px;}
  .headline-section1 p{font-size: 26px;}
  .head-icon ul li:nth-child(5),.head-icon ul li:nth-child(6){display:none;}
  .left-services aside{font-size: 46px;}
  .whychoose-left2{padding:20px;}
  .whychoose-left2 strong{font-size: 34px;}
  .choose-left2 strong{font-size: 15px;}
  .right-services{display:flex;}
  .contact-astro{width:50%;}
  .main-services1:nth-child(2) .main-services2,.main-services1:nth-child(4) .main-services2{margin-top:0px;}
  .main-services1{padding: 40px 15px 20px;}
  .whychoose-left1{padding:0;}
  .mark-section p{font-size: 33px;}
  .awards-heading strong{font-size: 55px;}
  .bestservices{padding-top:0;}
  .bestservices img{height:auto;}
  .list-design1 strong{font-size: 31px;}
  .list-design1 a i{height: 60px; width: 60px;line-height: 60px;font-size: 33px;}
  .other-services{padding:80px 0 20px;}
  .txt-ani{font-size:50px;}
  .icon-fixed-mobile{display:block;}
  .whatsapp-head a .bi {width: 35px;height: 35px;}
  .mark-section span{font-size:40px;}
  .slide-design p{font-size: 65px;}
  .img-astro img{margin: -9px auto 0;display:block;}
  .list-design1 span{border-radius: 0;font-size: 27px;padding: 12px 40px 12px 20px;}
  .list-design1 span i{display:block;margin: 0 auto;height: 90px;width: 90px;line-height: 100px;font-size: 41px;}
  .slide-design a{padding: 20px 20px 0;}
  .slide-design span{font-size: 15px;}{font-size:20px;}
  .tophead-center1 aside a{font-size: 15px;}
  .location p{font-size:14px;}
  .head-2 p a{display:none;}
  .left-head a span{display:none;}
  .slide-design ul li{font-size: 15px;margin: 5px 3px 0 0;padding: 6px 12px 6px;}
  .topservices-section aside{font-size: 35px;}
   .call a{font-size: 28px;}
  .list-design1 ul li{font-size: 13px;padding: 11px 12px 10px 40px;width: 49%;}
  .list-design1 ul li:before{font-size: 20px;}
  .text-hindi span:nth-child(4) a{font-size: 30px;}
  .topservices2 strong{font-size: 16px;}
  .text-hindi strong a{font-size: 37px;line-height: 38px;}
  .head-section{padding:10px 0 0;}
  .slide-design ul{display:none;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .list-design1 span{font-size: 50px;}
  .left-head a{font-size: 35px;}
  .tophead-right1{display:none;}
  .tophead-left1 a{font-size: 29px;}
  .tophead-section{padding: 13px 0 13px;}
  .headline-section1{display:none;}
  .head-icon ul li span{margin:0 auto;}
  .head-logo1{text-align:center;}
  .head-icon ul li{padding: 0 8px;}
  .headline-section1 p{font-size: 26px;}
  .left-services aside{font-size: 52px;}
  .tophead-center1 aside a{font-size:20px;}
  .whychoose-left2 strong{font-size: 34px;}
  .choose-left2 strong{font-size: 15px;}
  .right-services{display:flex;}
  .contact-astro{width:50%;}
  .main-services1:nth-child(2) .main-services2,.main-services1:nth-child(4) .main-services2{margin-top:0px;}
  .main-services1{padding: 40px 15px 20px;}
  .whychoose-left1{padding:0;}
  .mark-section p{font-size: 34px;}
  .whatsapp-head{position: absolute;top: -14px;right: 0;width: fit-content;}
  .mark-section span{font-size:40px;}
  .awards-heading strong{font-size:40px;}
  .slide-design p{font-size: 81px;}
  .img-astro img{margin:0 auto;display:block;}
  .slide-design a{padding:30px 15px 0;}
  .call a{font-size: 60px;}
  .list-design1 ul li{font-size: 13px;padding: 11px 12px 10px 40px;}
  .list-design1 ul li:before{font-size: 20px;}
  .text-hindi span:nth-child(4) a{font-size: 30px;}
  
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .list-design1 span{font-size: 50px;}
  .left-head a{font-size: 18px;padding: 3px 13px;}
  .head-icon ul li{padding:0 10px;}
  .head-icon ul li:nth-child(5),.head-icon ul li:nth-child(6){display:none;}
  .headline-section1 p{font-size: 26px;}
  .left-services aside{font-size: 52px;}
  .whychoose-left2{padding:20px;}
  .whychoose-left2 strong{font-size: 34px;}
  .choose-left2 strong{font-size: 15px;}
  .list-design1 strong{padding: 3px 20px;font-size: 34px;margin: 0 0 30px 0;}
  .list-design1 ul li{font-size: 16px;}
   .slide-design p{font-size: 67px;}
  .topservices2 strong{font-size: 16px;}
  .left-head a span{font-size: 13px;}
  .head-2 p a{font-size: 18px;}
  

}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .list-design1 span{font-size:70px;}
  .left-head a{font-size: 25px;padding: 3px 18px;}
  .head-icon ul li{padding:0 10px;}
  .slide-design p{font-size:80px;}
  .choose-left2 strong{font-size: 16px;}

}

@media (max-width: 575px) and (min-width: 0px) {
  .list-design1 span{font-size: 30px;text-align: center;border-radius: 20px;margin: 20px auto 20px;padding: 12px 20px 12px 20px;}
  .list-design1 a i{height: 50px;width: 50px;line-height: 50px;margin: 0 auto;font-size: 25px;display: block;}
  .right-services{display:block;}
  .contact-astro{width:100%;}
  .heading-services strong{font-size: 37px;}
  .list-design1 strong{padding: 3px 13px;}
  .list-design1 ul li{display:block;width: 100%;font-size: 17px;}
  .mark-section p{font-size: 19px;}
  .awards-heading strong{font-size: 35px;}
  .about-heading strong{font-size: 35px;}
  .left-head a{font-size: 23px;}
   .left-head a:nth-child(2){display:none;}
  .head-icon ul li{padding: 0 4px;font-size: 9px;}
  .head-icon ul li span{height: 40px;width: 40px;line-height: 40px;}
  .head-icon ul li span svg{height: 21px;width: 18px;}
  .left-services aside{font-size: 29px;}
  .text-hindi p{font-size: 16px;line-height: 32px;font-weight: 600;}
  .text-hindi strong{font-size: 16px;line-height: 32px;}
  .mark-section span{font-size:30px;}
  .topservices-section aside{font-size: 25px;}
  .slide-design p{font-size: 35px;}
  .text-hindi span:nth-child(4) a{font-size: 23px;}
  .left-head a p{font-size:30px;font-weight:600}
 


}
@media (max-width: 420px) and (min-width: 0px) {



}














